#datepicker .ui-widget-header {
    border: 0 none;
    color: #253b56;
    font-size: 1.5em;
    font-weight: normal;
    width: 100%;
    margin: 0 auto;
}

.calendarContainer {
    float: left;
}

.calendarContainer .legend {
    margin: 10px 0 15px 5px;
    /*display: none;*/
}

#datepicker .ui-datepicker {
    width: 100%;
}

.loading {
    background-image: url("../images/loading.gif");
    background-repeat: no-repeat;
    height: 100px;
    width: 100px;
    margin: 0 auto;
}
.calendarContainer .legend > div {
    display: inline-block;
    margin-bottom: 6px;
}

#datepicker .ui-datepicker-next:before {
    content: "\e30c";
    font-family: "pepmdx";
    color: #253b56;
}

#datepicker .ui-datepicker-prev:before {
    content: "\e30d";
    font-family: "pepmdx";
    color: #253b56;
}

#datepicker .ui-datepicker-next,
#datepicker .ui-datepicker-prev {
    top: 14px;
    cursor: pointer;
}
a.ui-datepicker-next:hover,
a.ui-datepicker-prev:hover{
    text-decoration: none;
}

#datepicker .ui-datepicker-next,
#datepicker .ui-datepicker .ui-datepicker-next-hover {
    right: -14px;
}

#datepicker .ui-datepicker-prev,
#datepicker .ui-datepicker .ui-datepicker-prev-hover {
    left: 0;
}
#datepicker .ui-datepicker th {
    /*width: 32px;*/
    font-weight: normal;
    font-size: 9px;
}

#datepicker .ui-datepicker td {
    /*width: 32px;*/
    height: 32px;
    opacity: 1;
    padding: 1px;
}

#datepicker .ui-datepicker td.ui-datepicker-other-month span {
    color: grey;
}
#datepicker .ui-datepicker td span,
#datepicker .ui-datepicker td a {
    border-radius: 4px;
    height: 32px;
    /*min-width: 32px;*/
    background: none repeat scroll 0 0 #e2ebf1;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.28);
}

#datepicker .ui-datepicker td a {
    background: -moz-linear-gradient(center top , rgba(0, 0, 0, 0.01) 0px, rgba(255, 255, 255, 0.35) 2%, rgba(255, 252, 252, 0) 100%) repeat scroll 0 0 #78b9df;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.01) 0px, rgba(255, 255, 255, 0.35) 2%, rgba(255, 252, 252, 0) 100%) repeat scroll 0 0 #78b9df;
}

#datepicker .ui-datepicker td a.ui-state-active,
#datepicker .ui-datepicker td a.ui-state-highlight,
#datepicker .ui-datepicker td a:hover {
    background: -moz-linear-gradient(center top , rgba(0, 0, 0, 0.01) 0px, rgba(255, 255, 255, 0.35) 2%, rgba(255, 252, 252, 0) 100%) repeat scroll 0 0 #79a242;
    background: linear-gradient(to bottom , rgba(0, 0, 0, 0.01) 0px, rgba(255, 255, 255, 0.35) 2%, rgba(255, 252, 252, 0) 100%) repeat scroll 0 0 #79a242;
    color: #fff;
    border: none;
    font-weight: normal;
    opacity: 1;
}

.availableIcon,
.notAvailableIcon,
.selectedIcon {
    width: 14px;
    height: 13px;
    border-radius: 4px;
    background: none repeat scroll 0 0 #e2ebf1;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.28);
    display: inline-block;
    vertical-align: top;
    margin-top: 3px;
}

.availableIcon {
    background: -moz-linear-gradient(center top , rgba(0, 0, 0, 0.01) 0px, rgba(255, 255, 255, 0.35) 2%, rgba(255, 252, 252, 0) 100%) repeat scroll 0 0 #78b9df;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.01) 0px, rgba(255, 255, 255, 0.35) 2%, rgba(255, 252, 252, 0) 100%) repeat scroll 0 0 #78b9df;
}

.selectedIcon {
    background: -moz-linear-gradient(center top , rgba(0, 0, 0, 0.01) 0px, rgba(255, 255, 255, 0.35) 2%, rgba(255, 252, 252, 0) 100%) repeat scroll 0 0 #79a242;
    background: linear-gradient(to bottom , rgba(0, 0, 0, 0.01) 0px, rgba(255, 255, 255, 0.35) 2%, rgba(255, 252, 252, 0) 100%) repeat scroll 0 0 #79a242;
}

.availabilityText {
    margin: 0;
    font-weight: bold;
    font-size: 12px;
    display: inline-block;
}

#displaySelectedDateText {
    margin: 0px 15px 5px 5px;
    font-size: 14px;
    font-weight: normal;
    display: inline-block;
}

.toursSchedule {
    margin: 8px;
    width: 90%;
}

.toursSchedule ul li {
    list-style-type: none;
    font-size: 16px;
    font-weight: bold;
}

.calendarWidth {
    width: 100%;
}
.ui-datepicker td span, .ui-datepicker td a{ padding: 2px 4px; }

@media only screen and (min-width: 750px) {
    #datepicker {
        display: block;
        margin-top: 30px;
        /*margin-left: 47px;*/
        float: left;
    }
    #datepicker .ui-widget-header {
        width: 385px;
    }

    #datepicker .ui-datepicker {
        /*margin: 0 10px;*/
    }

    .toursSchedule {
    	margin-left: 0px;
        margin-top: 30px;
        width: 430px;
    }
    .calendarWidth {
    	margin-left: 0px;
        width: 100%;
    }

    #datepicker .ui-datepicker td span,
    #datepicker .ui-datepicker td a {
        height: 48px;
        width: 48px;
    }

    .calendarContainer .legend {
        width: 108px;
        float: right;
        margin: 100px 0 0 0;
    }

    .availabilityText {
        margin: 0 3px;
        font-size: 14px;
        line-height: 20px;
        display: inline-block;
        width: 80px;
    }

    #displaySelectedDateText {
        display: inline-block;
    }

    .dateWrapper{
        margin: 30px 18px 10px 0px;
    }
    #datepicker .ui-datepicker-next,
    #datepicker .ui-datepicker .ui-datepicker-next-hover {
        right: 40px;
        top: 12px;
    }

    #datepicker .ui-datepicker-prev,
    #datepicker .ui-datepicker .ui-datepicker-prev-hover {
        left: 50px;
        top: 12px;
    }
}


/* replace jquery-ui.css */
.ui-widget-content{
    border:0;
}

.ui-widget-header {
    background: #FFF;
}
.ui-widget-header .ui-icon, .ui-icon, .ui-widget-content .ui-icon{
    background-image: none;
}
.ui-datepicker .ui-datepicker-title{
    font-size: 18px;
    font-weight: 200;
    line-height: 44px;
}

#datepicker .ui-datepicker-next,
#datepicker .ui-datepicker .ui-datepicker-next-hover { box-shadow: none; }

#datepicker .ui-datepicker-prev,
#datepicker .ui-datepicker .ui-datepicker-prev-hover { box-shadow: none; }


table{ table-layout: fixed; }
thead th{ background-color: #FFF; }
.ui-datepicker table{ border-collapse: inherit; }